/* polygon#IN-JK{
    position: absolute;
    margin: -5px 0 0 -5px;
    animation: fade-in 1.8s cubic-bezier(.25,.74,.22,.99);
    animation-delay: .5s;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    background-color: #ffffff;
    border-radius: 20px;
    cursor: pointer;
}

polygon#IN-JK:hover{
    fill: blue;
} */






.true_end_to_end{
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    /* width: 433px; */
    text-align: left;
}
.home_banner{
    /* background-image: linear-gradient(to right, blue, transparent, green, transparent), url("../images/About Us_Homebanner.png"); */
    /* background-image: url("../images/About Us_Homebanner.png"); */
    background-image: url('../images/businesses/Businesses.png');
    height: 800px; 
    /* height: 100vh; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.main_nav .navbar-default .navbar-nav>li>a {
    color: #fff !important;
    font-weight: 600;
}
/* .main_nav{
    padding: 0 15px;
} */

.solar_power_main{
    background-color: #fff;
    height: 164px;
    width: 100%;
    border-radius: 10px;
    padding: 20px;
}
.solar_power_main:hover{
    -webkit-box-shadow: 2px 4px 70px #425768;
            box-shadow: 2px 4px 70px #425768;
}
.solar_power_main_txt h2{
    color: #E58B27;
    font-family: Montserrat;
    font-size: 36px;
    font-weight: 300;
    line-height: 43px;
    text-align: left;
}

.solar_power_main_txt p{
    font-size: 13px;
    color: #393939;
    font-weight: 500;
}
.solar_power_main img{
    margin-top: 13px;
    margin-left: 10px;
}
.wind_power_caption{
    color: #81b34b !important;
}
.hydro_power_caption{
    color: #4889de !important;
}
/* .development-left h2{
    color: white;
    line-height: 42px;
    font-weight: 450;
    font-size: 36px;
} */
.development-left h2 {
    color: white;
    line-height: 55px;
    font-weight: 300;
    font-size: 46px;
}
.development-left p{
    /* color: white;
    font-size: 20px;
    font-weight: 400; */

    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
}
.capabilities p{
    color: #393939;
    font-size: 16px;
    font-weight: 500;
}
.capabilities h2{
    color: #304ffe;
    line-height: 42px;
    font-weight: 450;
    font-size: 36px;
}
.capabilities_green_line{
    height: 5px;
    width: 40px;
    background-color: #98ee3b;
   border-radius: 30px;
}
.capabilities_buttom h2{
    color: #304ffe;
}
.capabilities_buttom p{
    color: #393939;
    font-size: 14px;
    font-weight: 550;
    margin-top: 15px;
}
img.img-responsive.map-india {
    position: relative;
    left: 128px;
}
/* 
.solar_power{
    color: #E58B27;
    font-family: Montserrat;
    font-size: 36px;
    font-weight: 300;
    line-height: 43px;
    text-align: left;
} */
.capabilities_size{
    margin-top: 5em !important;
}